Feral Interactive ha rilasciato da poche ore l’action-RPG sci-fi Deus Ex: Mankind Divided. Sviluppato da Eidos Montréal e pubblicato da Square Enix su console e PC Windows, Deus Ex: Mankind Divided è il nuovo capitolo della serie con protagonista l’agente Adam Jensen.

Deus Ex: Mankind Divided ha ricevuto delle recensioni eccellenti per il suo gameplay coinvolgente, la meticolosa progettazione delle missioni e la realizzazione superba dell’ambientazione.

Deus Ex: Mankind Divided ha un punteggio su metacritic pari a 84 su console e pari a 82 su PC. Quest’ultima versione soffriva di alcuni bug, che Nixxes sta risolvendo con patch post-lancio. Il gioco ha inoltre appena ricevuto il completo supporto alle DirectX 12. Qui trovate il trailer di lancio del gioco.

I requisiti

deus ex mankind

Per quanto riguarda i requisiti tecnici minimi è necessario avere una cpu Intel Core i3-4130 o AMD FX8350 con 8GB di memoria RAM.

I requisiti consigliati richiedono una cpu Intel Core i7-3770K, 16GB di RAM, e una Nvidia GeForce GTX 1060 GPU, 67GB di spazio su disco sono necessari per l’installazione.

Vi segnalo infine che le schede video AMD non sono ancora supportate. Deus Ex: Mankind Divided è disponibile all’acquisto su Steam o sul sito ufficiale di Feral Interactive.

sharing-caring-1-1-1

Vi ricordiamo che seguirci è molto semplice: tramite la pagina Facebook ufficiale, tramite il nostro canale notizie Telegram e la nostra pagina Google Plus.

Qui potrete trovare le varie notizie da noi riportate sul blog. È possibile, inoltre, commentare, condividere e creare spunti di discussione inerenti l’argomento.

  • Ilgard

    La mia giornata è appena migliorata.
    Ora aspetterò il supporto per AMD e nel frattempo qualche patch sarà d’obbligo.

  • Massimo A. Carofano

    Beh, diciamo che i requisiti minimi sono di tutto rispetto eh…!

  • SI SIS SISI.. alla faccia di chi diceva che il pinguino non era bono per giocare..:D

  • NerdissimoPC

    Ma in Vulkan o OpenGL?
    Fra l’altro sti geni del male supportano la 16.10 di Ubuntu, e non la LTS, dove avrebbe mille volte più senso.

    • Edmond Dantès

      Tranquilli che funziona anche con la 16.04 XD

    • Davide

      La patch con supporto Vulkan verrà rilasciata verso gennaio.

  • Maudit

    Eh?!?!?!? :O
    Nei requisiti minimi mettono sullo stesso piano un core i3 con un fx 8350?

  • alex

    I requisiti magari era meglio darli tutti, i minimi richiedono anche “2GB Nvidia 680 or better (driver version 367.57), AMD GPUs are not supported” e almeno 8 GB di ram ad esempio, oltre alle cpu indicate. Per L’OS indicano Ubuntu 16.10 64-bit, SteamOS 2.0 (forse sbaglio ma immagino che siano allineate). Mi sembra chiaro che se devono prendere un sistema come riferimaneto la scelta per loro più semplice e ovvia sia SteamOS su cui hanno controllo e possono testare più facilmente (immagino che richiedano ai produttori di usarlo come riferimento per il mondo Linux), inutile lamentarsi che non hanno usato la versione LTS…

  • Crus4d3r

    un AMD Zen Summer Ridge @ 5Ghz è sufficiente come requisito minimo per la configurazione ottimaleper 60FPS stabili e fluidi in 4K?

    • Crus4d3r

      summit*

No more articles